Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_IORManip_Loader Class Reference

`#include <IORManip_Loader.h>`

Inheritance diagram for TAO_IORManip_Loader:

[legend]
Collaboration diagram for TAO_IORManip_Loader:

[legend]
List of all members.

## Public Methods
| TAO_IORManip_Loader (void)
virtual CORBA::Object_ptr | create_object (CORBA::ORB_ptr orb, int argc, ACE_TCHAR *argv[] ACE_ENV_ARG_DECL_NOT_USED) throw (CORBA::SystemException)
## Static Public Methods
int | Initializer (void)

## Constructor & Destructor Documentation

TAO_IORManip_Loader::TAO_IORManip_Loader | ( | void |  | ) |

## Member Function Documentation

CORBA::Object_ptr TAO_IORManip_Loader::create_object | ( | CORBA::ORB_ptr | orb,
|  | int | argc,
|  | ACE_TCHAR *argv | ACE_ENV_ARG_DECL_NOT_USED[]
| ) | throw (CORBA::SystemException)`[virtual]`

int TAO_IORManip_Loader::Initializer | ( | void |  | ) | `[static]`

The documentation for this class was generated from the following files:

- IORManip_Loader.h
- IORManip_Loader.cpp